.textbody {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.textred {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #cc0000}
.textwhite {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.textblack {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #cc0000; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color:#CC0000;text-decoration: none}
a.black {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}
a.black:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color:#000000;text-decoration: none}
